body {
    background: #ffffff;
    color: #4c4c4c;
    font-family: 'Roboto', Arial, sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 150%;
    margin: 0 auto;
    height: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-smooth: auto;
}

H1 {
    font-size: 300%;   
    font-weight: 300;
    line-height: 125%;
    padding-bottom: 20px;
}

H2 {
    font-size: 250%;   
    font-weight: 300;
    line-height: 125%;
}

H3 {
    font-size: 200%;   
    font-weight: 300;
    line-height: 125%;
}

H4 {
    font-size: 150%;   
    font-weight: 300;
    line-height: 125%;
}

H5 {
    font-size: 110%;   
    font-weight: 300;
    line-height: 125%;
}

a:link, a:visited, a:active {
    color: #0097D4;
    text-decoration: none;
}

a:hover {
    color: #2a6496;
    text-decoration: none;
}

.text-white {
    color: #ffffff !important;
}

.faq-link, a.faq-link:link, a.faq-link:visited, a.faq-link:active {
    display: inline-block;
    color: #0097D4;
    text-decoration: none;
    line-height: 150%;
    margin: 0 0 10px 0;
}

a.faq-link:hover {
    color: #2a6496;
    text-decoration: underline;
    line-height: 150%;
}

.wbutton, .wbutton:link, .wbutton:visited, .wbutton:active {
    display: inline-block;
    margin: 0;
    padding: 8px 20px 9px 20px;
    background-color: #0097D4;
    color: #ffffff;
    vertical-align: middle;
    text-decoration: none;
    cursor: pointer;
}
.wbutton:hover { 
    background-color: #2a6496; 
}


@media screen and (max-width: 600px) {
    .clear-position-mobile {
        position: static !important;
    }
}


.modal {
  text-align: center;
}

@media screen and (min-width: 768px) { 
  .modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
  }
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

.panel {
    border-radius: 1px !important;    
}

.pagination > li > a, .pagination > li > span {
    color: #0097D4;
    border: 1px solid #e7e7e7;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #0097D4 !important;
    border-color: #0097D4 !important;
}

.float-left {
    float: left !important;
}

.margin-top-50 {
    margin-top: -50px !important;    
}

.margin-bottom-50 {
    margin-bottom: -50px !important;    
}

.topmenu {
    display: block;
    position: fixed;
    min-height: 70px;
    width: auto;
    top: 0;
    right: 0;
    left: 0;
    z-index: 5000;
}
@media screen and (min-width: 992px) {
    .topmenu {
        max-height: auto !important;
    }
}

.bottom-line {
    background-color: #ffffff !important;
    border-color: #ffffff !important;
    border-bottom: 1px solid #e7e7e7 !important;
}

.topmenu-logo {
    padding: 17px 20px 15px 0;
    margin-left: -14px;
}    

@media (max-width: 770px) {
   .topmenu-logo {
        margin-left: 0px;
    }  
}    

.topmenu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #ffffff;
}

.topmenu li {
    float: left;
}

.topmenu li a {
    display: block;
    color: #4c4c4c;
    text-align: center;
    padding: 25px 20px 24px 20px;
    text-decoration: none;
    text-transform: uppercase;
    background-color: #ffffff;
    border-left: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    font-weight: 300;
    font-size: 15px;
}

.topmenu li a:hover {
    border-left: 1px solid #e7e7e7;
    border-right: 1px solid #e7e7e7;
    background-color: #f3f6f7;
}

.container img {
    max-width: 100% !important;
}
@media screen and (max-width: 992px) {
    .container img {
        max-width: 100% !important;
    }
}

@media (max-width: 600px) {
    .row {
         margin-right: -10px;
         margin-left: -10px;
    }
}


.main-container {
    padding: 71px 70px 30px 70px;
    border-left: 1px solid #e7e7e7;
    border-right: 1px solid #e7e7e7;
}

@media (max-width: 600px) {
    .main-container {
        padding: 71px 10px 30px 10px;
        margin: 0 -5px 0 0;
        border-left: 0px solid #e7e7e7;
        border-right: 0px solid #e7e7e7;
    }
}


.banners-container {

}

.banners-item {
    position: relative;
	float: left;
    min-height: 250px;
	border: 0px solid #ff0000;
	background-color: #dcdcdc;
    width: 100%;
    overflow: hidden;
}

@media screen and (min-width: 992px) {
    .banners-item:nth-child(3n-2) {
        width: 40%;
    }
    .banners-item:nth-child(3n-1) {
        width: 40%;
    }
    .banners-item:nth-child(3n) {
        width: 20%;
    }
    .banners-item:nth-child(3n+1) {
        clear: both;
    }
    
    .banners-item:nth-child(1) {
        background-color: #00a7e1;
    }    
    .banners-item:nth-child(2) {
        background-color: #e3006a;
    }  
    .banners-item:nth-child(3) {
        background-color: #97bf0d;
    }  
    .banners-item:nth-child(4) {
        background-color: #a5027d;
        min-height: 400px;
    }  
    .banners-item:nth-child(5) {
        background-color: #ffffff;
        min-height: 400px;
    }  
    .banners-item:nth-child(6) {
        background-color: #00a7e1;
        min-height: 400px;
    }  
}

.banners-item a:hover img {
	transform: scale(1.15,1.15);
	-webkit-transform:scale(1.15,1.15);
	-moz-transform:scale(1.15,1.15);
	-ms-transform:scale(1.15,1.15);
	-o-transform:scale(1.15,1.15);
}

.banners-item .main-banners-background {
	-webkit-transition:all 0.45s ease-in-out;
	-moz-transition:all 0.45s ease-in-out;
	-o-transition:all 0.45s ease-in-out;
	-ms-transition:all 0.45s ease-in-out;
	transition:all 0.45s ease-in-out;
}

.banners-item img {
	-webkit-transition:all 0.25s ease-in-out;
	-moz-transition:all 0.25s ease-in-out;
	-o-transition:all 0.25s ease-in-out;
	-ms-transition:all 0.25s ease-in-out;
	transition:all 0.25s ease-in-out;
}


.main-banners-background {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
    z-index: 999;
    overflow: hidden;
}

.main-banners-caption {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 4000;
}

.main-banners-caption .title-banners {
    padding: 18px 20px 0 20px;
    font-weight: 300;
    font-size: 24px;
    color: #ffffff;
    line-height: 110%;
}

.main-banners-caption .desc-banners {
    padding: 0 20px 10px 20px;
    font-size: 17px;
    font-weight: 300;
    color: #ffffff;
    line-height: 140%;
}

@media screen and (max-width: 992px) {
    .banners-item {
        width: 100%;
        min-height: 150px !important;
        max-height: 150px !important;
    }
    .banners-item  img {
        display: none !important;
    }    
    .banners-item:nth-child(1) {
        background-color: #00a2e0;
    }    
    .banners-item:nth-child(2) {
        background-color: #d51068;
    }  
    .banners-item:nth-child(3) {
        background-color: #8dc73f;
    }  
    .banners-item:nth-child(4) {
        background-color: #b33d93;
        min-height: 400px;
    }  
    .banners-item:nth-child(5) {
        background-color: #ca8b23;
        min-height: 400px;
    }  
    .banners-item:nth-child(6) {
        background-color: #f15a2c;
        min-height: 400px;
    } 
}



.products-category-header {
    margin-top: 72px;
    padding: 70px 70px 100px 70px;
    border-left: 1px solid #282d33;
    border-right: 1px solid #282d33;
    background-color: #282d33;
    color: #ffffff;
}
@media (max-width: 600px) {
    .products-category-header {
        padding: 70px 10px 30px 10px;
        margin: 0 -5px 0 0;
        border-left: 0px solid #282d33;
        border-right: 0px solid #282d33;
    }
}

.products-category-list-container {
    padding: 50px 70px 30px 70px;
    border-left: 1px solid #e7e7e7;
    border-right: 1px solid #e7e7e7;
}
@media (max-width: 600px) {
    .products-category-list-container {
        padding: 30px 10px 30px 10px;
        margin: 0 -5px 0 0;
        border-left: 0 solid #e7e7e7;
        border-right: 0px solid #e7e7e7;        
    }
}

.products-category-list-item {
    position: relative;
    min-height: 350px;
    padding: 0;
    margin: 0 0 100px 0;
    background-color: #ffffff;
}
@media (max-width: 600px) {
   .products-category-list-item {
        margin-bottom: 50px;
        min-height: auto;
    } 
}

.products-category-list-title, .products-category-list-title a:link, .products-category-list-title a:visited, .products-category-list-title a:active {
    display: block;
    min-height: 55px;
    font-size: 23px;
    font-weight: 400;
    color: #0097D4;
    text-decoration: none; 
}
.products-category-list-title a:hover {
    color: #2a6496;
    text-decoration: underline; 
}
@media (max-width: 600px) {
   .products-category-list-title, .products-category-list-title a:link, .products-category-list-title a:visited, .products-category-list-title a:active {
        display: initial;
        min-height: auto !important;
    } 
}

.products-category-list-desc {
    position: relative;
    font-size: 15px;
    font-weight: 300;
    line-height: 150%;
    padding: 0px 0px 30px 0px;
}

.products-category-list-image {
    display: block;
    position: absolute;
    bottom: 0;
    min-height: 130px;
    max-height: 130px;
    margin: 0 0 10px 0;
    text-align: center;
}
@media (max-width: 600px) {
   .products-category-list-image {
        position: relative;
    } 
}



.products-list-header {
    margin-top: 72px;
    padding: 70px 70px 100px 70px;
    border-left: 1px solid #e7e7e7;
    border-right: 1px solid #e7e7e7;
    background-color: #ffffff;
    color: #4c4c4c;
    height: 450px;
    max-height: 450px;
}
@media (max-width: 600px) {
    .products-list-header {
        padding: 70px 10px 30px 10px;
        margin: 0 -5px 0 0;
        border-left: 0px solid #e7e7e7;
        border-right: 0px solid #e7e7e7;   
        background-image: none !important;
        height: auto;
    }
}

.products-list-header .row {
    width: 60%;    
}
@media (max-width: 600px) {
     .products-list-header .row {
        width: 100%;    
    }   
}

.products-list-container {
    padding: 30px 70px 30px 70px;
    border-left: 1px solid #e7e7e7;
    border-right: 1px solid #e7e7e7;
    background-color: #f3f6f7;
    
}
@media (max-width: 600px) {
    .products-list-container {
        padding: 30px 10px 30px 10px;
        margin: 0 -5px 0 0;
        border-left: 0px solid #e7e7e7;
        border-right: 0px solid #e7e7e7;
        background-color: #f3f6f7;
    }
}

.products-list-item {
    text-align: center;
    margin: 0 0 30px 0;
}

.products-list-image {
    min-height: 180px;
    max-height: 180px;
}

.products-list-title a:link, .products-list-title a:visited, .products-list-title a:active {
    font-size: 19px;
    color: #1c1c1c;
    text-decoration: none; 
}
.products-list-title a:hover {
    font-size: 19px;
    color: #1c1c1c;
    text-decoration: none; 
}

.products-list-desc {
    position: relative;
    font-size: 15px;
    font-weight: 300;
    color: #828b99;
    line-height: 150%;
    padding: 0px 0px 15px 0px;
}



.products-item-header {
    margin-top: 72px;
    padding: 70px 70px 100px 70px;
    border-left: 1px solid #e7e7e7;
    border-right: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
    background-color: #ffffff;
    color: #4c4c4c;
    height: 450px;
    max-height: 450px;
}
@media (max-width: 600px) {
    .products-item-header {
        padding: 70px 10px 30px 10px;
        margin: 0 -5px 0 0;
        border-left: 0px solid #282d33;
        border-right: 0px solid #282d33;   
        background-image: none !important;
    }
}

.products-item-header .row {
    width: 60%;    
}
@media (max-width: 600px) {
     .products-item-header .row {
        width: 100%;    
    }   
}    

.products-item-container {
    padding: 30px 70px 30px 70px;
    border-left: 1px solid #e7e7e7;
    border-right: 1px solid #e7e7e7;
}
@media (max-width: 600px) {
    .products-item-container {
        padding: 30px 10px 30px 10px;
        margin: 0 -5px 0 0;
        border-left: 0px solid #e7e7e7;
        border-right: 0px solid #e7e7e7;
    }
}

.products-item-image {
    float: right;
    vertical-align: middle;
}
.products-item-image img {
    max-height: 300px;
}




.support-list-header {
    padding: 130px 70px 100px 70px;
    border-left: 1px solid #282d33;
    border-right: 1px solid #282d33;
    background-color: #282d33;
    color: #ffffff;
}
@media (max-width: 600px) {
    .support-list-header {
        padding: 70px 10px 30px 10px;
        margin: 0 -5px 0 0;
        border-left: 0px solid #282d33;
        border-right: 0px solid #282d33;
    }
}

.support-list-container {
    padding: 50px 70px 30px 70px;
    border-left: 1px solid #e7e7e7;
    border-right: 1px solid #e7e7e7;
}
@media (max-width: 600px) {
    .support-list-container {
        padding: 30px 10px 30px 10px;
        margin: 0 -5px 0 0;
        border-left: 0px solid #e7e7e7;
        border-right: 0px solid #e7e7e7;
    }
}

.support-category-list-item {
    position: relative;
    min-height: 250px;
    padding: 0;
    margin: 0 0 30px 0;
    background-color: #ffffff;
    border: 1px solid #e7e7e7;
}
@media (max-width: 600px) {
   .support-category-list-item {
        margin-bottom: 30px;
        min-height: auto;
    } 
}

.support-category-list-title, .support-category-list-title a:link, .support-category-list-title a:visited, .support-category-list-title a:active {
    display: block;
    min-height: 75px;
    padding: 15px 20px 15px 20px;
    background-color: #fafafa;
    font-size: 17px;
    font-weight: 400;
    color: #4c4c4c;
    text-decoration: none; 
    border-bottom: 1px solid #e7e7e7;
}
.support-category-list-title a:hover {
    color: #0097D4;
    text-decoration: underline; 
}
@media (max-width: 600px) {
   .support-category-list-title {
        min-height: auto !important;
    } 
}

.support-category-list-desc {
    position: relative;
    padding: 15px 20px 15px 20px;
    font-size: 14px;
    font-weight: 300;
    line-height: 130%;
    z-index: 600;
}

.support-category-list-link {
    display: block;
    position: absolute;
    bottom: 0;
    padding: 15px 20px 15px 20px;
    width: 100%;
    color: #ffffff;
    background-color: #00abe2;
}
.support-category-list-link:hover {
    background-color: #009acb;
}
@media (max-width: 600px) {
   .support-category-list-link {
        position: relative;
    } 
}

.support-category-list-link i {
    margin: 0 10px 0 0;
    font-size: 21px;
    font-weight: 300;
    color: #ffffff;
    line-height: 100%;
}




.faq-category-list {
    margin-bottom: 80px;
}
@media (max-width: 600px) {
   .faq-category-list {
        margin-bottom: 30px;
    } 
}

.faq-back, .faq-back:link, .faq-back:visited, .faq-back:active {
    display: inline-block;
    margin: 20px 0 10px 0;
    padding: 8px 20px 9px 20px;
    background-color: #0097D4;
    color: #ffffff;
    vertical-align: middle;
    text-decoration: none;
    cursor: pointer;
}
.faq-back:hover { 
    background-color: #2a6496; 
}




.news-list-header {
    padding: 130px 70px 100px 70px;
    border-left: 1px solid #282d33;
    border-right: 1px solid #282d33;
    background-color: #282d33;
    color: #ffffff;
}
@media (max-width: 600px) {
    .news-list-header {
        padding: 70px 10px 30px 10px;
        margin: 0 -5px 0 0;
        border-left: 0px solid #282d33;
        border-right: 0px solid #282d33;
    }
}

.news-list-container {
    padding: 30px 70px 30px 70px;
    border-left: 1px solid #e7e7e7;
    border-right: 1px solid #e7e7e7;
}
@media (max-width: 600px) {
    .news-list-container {
        padding: 10px 10px 30px 10px;
        margin: 0 -5px 0 0;
        border-left: 0px solid #e7e7e7;
        border-right: 0px solid #e7e7e7;
    }
}

.news-list-item {
    padding: 20px 0 20px 0;
    border-bottom: 1px solid #f3f3f3;
}

.news-list-data {
    font-size: 13px;
}

.news-list-title a:link, .news-list-title a:visited, .news-list-title a:active {
    font-size: 17px;
    font-weight: 400;
    color: #0097D4;
    text-decoration: none; 
}
.news-list-title a:hover {
    font-size: 17px;
    color: #2a6496;
    text-decoration: none; 
}

.news-list-desc {
    font-size: 15px;
    font-weight: 300;
    line-height: 150%;
}

.news-container {
    padding: 120px 70px 30px 70px;
    border-left: 1px solid #e7e7e7;
    border-right: 1px solid #e7e7e7;
}
@media (max-width: 600px) {
    .news-container {
        padding: 100px 10px 30px 10px;
        margin: 0 -5px 0 0;
        border-left: 0px solid #e7e7e7;
        border-right: 0px solid #e7e7e7;
    }
}

.news-container img {
    width: auto;
    max-width: 100% !important;
    height: auto;
}




.static-info-container {
    padding: 90px 70px 30px 70px;
    border-left: 1px solid #e7e7e7;
    border-right: 1px solid #e7e7e7;
}
@media (max-width: 600px) {
    .static-info-container {
        padding: 70px 10px 30px 10px;
        margin: 0 -5px 0 0;
        border-left: 0px solid #e7e7e7;
        border-right: 0px solid #e7e7e7;
    }
}




.about-header {
    padding: 130px 70px 100px 70px;
    border-left: 1px solid #282d33;
    border-right: 1px solid #282d33;
    background-color: #282d33;
    color: #ffffff;
}
@media (max-width: 600px) {
    .about-header {
        padding: 70px 10px 30px 10px;
        margin: 0 -5px 0 0;
        border-left: 0px solid #282d33;
        border-right: 0px solid #282d33;
    }
}

.about-list {
    border-left: 1px solid #e7e7e7;
    border-right: 1px solid #e7e7e7;
}
@media (max-width: 600px) {
    .about-list {
        padding: 0px 10px 10px 10px;
        margin: 0 -5px 0 0;
        border-left: 0px solid #e7e7e7;
        border-right: 0px solid #e7e7e7;
    }
}

.about-list .col-xs-12, .about-list .col-sm-12, .about-list .col-md-12, .about-list .col-lg-12 {
    padding-right: 0px;
    padding-left: 0px;
}

.list-element {
    background-color: #f4f4f4;
    position: relative;
    width: 100%;
}
@media (max-width: 600px) {
    .list-element {
        position: relative;
        left: 0;
        width: 100%;
    }
}    
    
.about-list ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #ffffff;
    display: table;
    width: 100%;
    table-layout: fixed;
}
@media (max-width: 600px) {
    .about-list ul {
         display: block;
         table-layout: auto;
    }
}

.about-list li {
    display: table-cell;
}
@media (max-width: 600px) {
    .about-list li {
        display: block;
        width: 100%;
    }
}

.about-list li a {
    display: block;
    color: #383c42;
    text-align: center;
    padding: 25px 20px 24px 20px;
    text-decoration: none;
    text-transform: uppercase;
    background-color: #f0f0f0;
    font-size: 15px;
    font-weight: 400;
    height: 70px;
}
.about-list li a:hover {
    background-color: #fbfbfb;
}
@media (max-width: 600px) {
    .about-list li a {
        padding: 10px 5px 10px 5px; 
    }
    .about-list li a {
        height: 40px;
    }
}

.about-list li.about-item-cur a {
    background-color: #ffffff;
    position: relative;
    box-sizing: border-box;
    margin: 0 0 0px 0;
}
.about-list li.about-item-cur a:after {
	content: "";
	position: absolute;
	width: 0;
    height: 0;
	left: 50%;
	top: -1px;
	margin-left: -15px;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #282d33;
}
@media (max-width: 600px) {
    .about-list li.about-item-cur a:after {
        left: 0px;
        top: 5px;
        margin-left: 0px;
        border-top: 15px solid transparent;
        border-bottom: 15px solid transparent;
        border-left: 15px solid #282d33;        
    }
}

.about-container {
    padding: 30px 70px 30px 70px;
    border-left: 1px solid #e7e7e7;
    border-right: 1px solid #e7e7e7;
}
@media (max-width: 600px) {
    .about-container {
        padding: 20px 10px 30px 10px;
        margin: 0 -5px 0 0;
        border-left: 0px solid #e7e7e7;
        border-right: 0px solid #e7e7e7;
    }
}


.footer-container-breadcrump {
    padding: 12px 70px 10px 70px;
    border-left: 1px solid #e7e7e7;
    border-right: 1px solid #e7e7e7;
    border-top: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
    font-size: 13px;
    color: #4c4c4c;
    text-decoration: none;
    background-color: #fafafa;
}
@media (max-width: 600px) {
    .footer-container-breadcrump {
        padding: 12px 10px 10px 10px;
        margin: 0 -5px 0 0;
        border-left: 0px solid #e7e7e7;
        border-right: 0px solid #e7e7e7;        
    }
}

.footer-container-breadcrump li a, .footer-container-breadcrump li a:link, .footer-container-breadcrump li a:visited, .footer-container-breadcrump li a:active {
    padding: 2px 0 0 0;
    font-size: 13px;
    color: #828b99;
    text-decoration: none;
}
.footer-container-breadcrump li a:hover {
    padding: 2px 0 0 0;
    color: #0097D4;
    text-decoration: none;
}

.breadcrumb {
    padding: 0 !important;
    margin: 0 !important;
    list-style: none;
    background-color: #fafafa !important;
}

.breadcrumb > .active {
    padding: 2px 0 0 0;
    font-size: 13px;
    color: #4b4d50 !important;
}

.footer-container-links {
    padding: 25px 70px 10px 70px;
    border-left: 1px solid #e7e7e7;
    border-right: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
}
@media (max-width: 600px) {
    .footer-container-links {
        padding: 12px 10px 10px 10px;
        margin: 0 -5px 0 0;
        border-left: 0px solid #e7e7e7;
        border-right: 0px solid #e7e7e7;
    }
}
.footer-container-links .social-icons {
    padding: 0 0 20px 0;
    color: #828b99;
    font-size: 13px;
}

.footer-container-links .social-icons a, .footer-container-links .social-icons a:active, .footer-container-links .social-icons a:visited {
    font-size: 22px;
    margin: 0 10px 0 0;
}
.footer-container-links .social-icons a:hover {
    color: #2a6496 !important;
}

.footer-container-links .social-icons i {
    margin: 6px 0 0 0;    
}

.footer-container-links .contacts {
    padding: 0 0 20px 0;
    color: #828b99;
    font-size: 13px;
}

.footer-container-links .feedback {
    padding: 0 0 20px 0;
    color: #828b99;
    font-size: 13px;
}

.footer-container-links .copyright {
    color: #828b99;
    font-size: 13px;
    padding: 50px 0 25px 0;
}


#mc-canvas {
	margin: 0 auto 20px;
	padding: 1px;
	display: block;
	border: 1px solid #ccc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#mc-canvas.mc-invalid {
	border: 1px solid #aa4444;
}

#mc-canvas.mc-valid {
	border: 1px solid #44aa44;
}

#mc-canvas {
	width: 230px;
	/* For best results, set width to between 210px and 240px */
	height: 160px;
	/* For best results, set height to between 140px and 170px */
	background: #fff -9999px -9999px no-repeat;
	background-image: url('/images/motionCaptcha-shapes.jpg') !important;
}

#mc-canvas.triangle {
	background-position: 10px 10px;
}
#mc-canvas.x {
	background-position: -200px 10px;
}
#mc-canvas.rectangle {
	background-position: -400px 10px;
}
#mc-canvas.circle {
	background-position: -600px 10px;
}
#mc-canvas.check {
	background-position: 10px -150px;
}
#mc-canvas.caret {
	background-position: -200px -150px;
}
#mc-canvas.zigzag {
	background-position: -400px -150px;
}
#mc-canvas.arrow {
	background-position: -600px -150px;
}
#mc-canvas.leftbracket {
	background-position: 10px -300px;
}
#mc-canvas.rightbracket {
	background-position: -200px -300px;
}
#mc-canvas.v {
	background-position: -400px -300px;
}
#mc-canvas.delete {
	background-position: -600px -300px;
}
#mc-canvas.leftbrace {
	background-position: 10px -450px;
}
#mc-canvas.rightbrace {
	background-position: -200px -450px;
}
#mc-canvas.star {
	background-position: -400px -450px;
}
#mc-canvas.pigtail {
	background-position: -600px -450px;
}

.mc-noselect {
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}
